@import "src/variables";

.Home__Banner{
  min-height: 500px;
  height: calc(100vh - 100px);
  color: $white;
  position: relative;
  background-image: url(../../../assets/img/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
  p{
    font-size: 2rem;
  }
}